#dwl .dwl-section .dwl-col dt{font-weight:700}
#dwl .dwl-section .dwl-button{text-align:center}
@media print,screen and (min-width:768px){#dwl .cmn-page_title{margin-bottom:95px}
#dwl .dwl-section{margin-top:95px;padding:70px 5.833333333333333%;background-color:#f1f1f1}
#dwl .dwl-section .dwl-col{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:45px}
#dwl .dwl-section .dwl-col dt{width:11em;font-size:2rem;line-height:1.3;white-space:nowrap}
#dwl .dwl-section .dwl-col dd{margin-left:20px}
#dwl .dwl-section .dwl-button{margin-top:40px}
}
@media print,screen and (max-width:767px){#dwl .dwl-section{margin-top:55px}
#dwl .dwl-section .dwl-img{padding:30px 20px 40px;background:#f1f1f1}
#dwl .dwl-section .dwl-col{margin-top:35px}
#dwl .dwl-section .dwl-col dt{font-size:1.7rem}
#dwl .dwl-section .dwl-col dd{margin-top:10px}
#dwl .dwl-section .dwl-button{max-width:300px;margin:35px auto 0}
}